Bug 148570 - HWCERT: HP ProLiant BL20p G3 [Goto Cert]
HWCERT: HP ProLiant BL20p G3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks: 175850
  Show dependency treegraph
 
Reported: 2005-02-15 00:27 EST by David Lawrence
Modified: 2012-09-27 16:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:27:06 EST
Additional Data:

Original Reporter: cww@redhat.com
Last Touched By: cww@redhat.com
Cpu Name: X86
Last Touched On: 2004-09-27 11:27:23-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5779
Detail Notes: 1GB - 8GB PC3200 DDR2 SDRAM
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-09-27 10:30:32-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5779
Detail Notes: Compaq Computer Corporation Smart Array 6i controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-09-27 10:32:06-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5779
Detail Notes: Intel Xeon processor 3.6 GHz/800 MHz - 1MB<br> 
Intel Xeon processor 3.4 GHz/800 MHz - 1MB<br> 
Intel Xeon processor 3.2 GHz/800 MHz - 1MB<br> 
<br> 
Qty: 1-2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-09-27 10:36:18-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5779
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-09-27 10:48:38-04

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: cww@redhat.com
Hardware Id: 5779
Detail Notes: QLogic QLA2312 Fibre Channel Adapter
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-09-27 10:48:52-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5779
Detail Notes: NC7781 PCI-X Gigabit Ethernet/BROADCOM Corporation NetXtreme BCM5703 Gigabit Ethernet (rev 10)<br> 
Qty: 4
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-09-27 10:49:44-04

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: cww@redhat.com
Hardware Id: 5779
Detail Notes: Intel E7520 chipset
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-09-27 10:52:40-04


Note You need to log in before you can comment on or make changes to this bug.